spryker/agent-security-blocker-merchant-portal-gui

AgentSecurityBlockerMerchantPortalGui module

1.0.0 2024-02-06 10:56 UTC

This package is auto-updated.

Last update: 2024-05-29 01:14:33 UTC


README

Latest Stable Version Minimum PHP Version

AgentSecurityBlockerMerchantPortalGui provides functionality to block merchant-portal agent after a configured number of failed login attempts.

Installation

composer require spryker/agent-security-blocker-merchant-portal-gui

Documentation

Spryker Documentation